.contact ul
{
display: none;
}
.contact-form
{
background-color: #F1F1F1;
}
.tooltip-inner
{
display: none;
}

div.container:hover
{
opacity:0.7;
}
div.container span
{
visibility: visible;
display:block;
background-color:black;
margin-top:125px;
font-family:verdana;
font-size:30px;
color:white;
}
div.container:hover span
{
visibility: hidden;
display:none;
}
div.container a
{
visibility: hidden;
display:none;
font-family: Verdana;
margin-top:125px;
}
div.container:hover a
{
visibility: visible;
display: block;
font-size:30px;
cursor: pointer;
}
div.container
{
box-shadow: 0px 10px 10px rgb(210,210,210);
}

.lister
{
display: inline;
}
.lister li
{
display:block;
float:left;
}
.lister li div {
    position: relative;
    width: 350px;
    height: 237px;
    margin: 10px;
}
.lister li div a
{
position:absolute;
display:none;
visibility:none;
color:black;
background-color:gray;
height:38px;
font-size:28px;
font-family:Verdana;
top:129px;
left:10px;
width:352px;
text-align:center;
}
.lister li div:hover a
{
display:block;
visibility: visible;
}
.lister li div span
{
display:block;
background-color:black;
color:white;
font-family:Verdana;
position:absolute;
top:129px;
left:10px;
width:352px;
text-align:center;
font-size:30px;
}
.lister li div:hover span
{
display:none;
visibility: none;
}
.lister li div img
{
border-radius:20px;
border: 1px solid black;
margin: 10px;
  width:100%;
  height:100%;
}
.lister li:hover div img
{
opacity: .7;
}
ul.nav > li { position: relative; color:rgb(210,210,210); float:left; display: inline-block; transition: background-color .25s; margin:0px; }
ul.nav > li:hover { background: rgb(200,200,200); color: #fff; }
ul.nav > li > a { position: relative; display: flex; height: 100%; width: 100%; padding: 16px; }
ul.nav > li > ul.nav-child { position: absolute; display: none; background-color: rgb(200,200,200); padding: 0px; margin: 0; z-index: 10; }
ul.nav > li:hover > ul.nav-child { display: inline-block; left: 0; line-height: 2.5em; text-align: left; }
ul.nav > li > ul.nav-child > li { padding-top: 16px; padding-bottom: 16px; position: relative; list-style: none; display: inline-block; min-width: 250px; transition: background-color .25s; }
ul.nav > li > ul.nav-child > li:hover { background-color: rgb(234,234,234); }
ul.nav > li > ul.nav-child > li > a { width: 100%; height: 100%; display: inline-block; padding-left: 16px; }
ul.nav > li > a > img { box-sizing: content-box; display: inline; vertical-align: center; }
ul.nav > li > a > span { margin-left: 10px; }
ul.nav > li.parent > a::after
{
position: relative;
content: '';
width: 10px;
height: 8px;
background-image: url('../images/down.png');
border:none;
left: 6px;
top: 6px;
}
a.partnerlink { transition: background-color .5s; display:block; border: 1px dotted black; width:95%; margin-left:auto; margin-right:auto; margin-top: 10px; padding-top:5px; padding-bottom:5px; }
a.partnerlink:hover { transition: background-color .5s; background-color:rgb(225,225,225); }
a.partnerlink > img
{
  display:block;
  margin-left:auto;
  margin-right:auto;
  width:100%;
  width: auto;
  max-height: 150px;
}
div.main { overflow: auto; }
@media only screen and (min-width: 1280px)
{
  .btn-hidebig { display: none; }
  div.navwrap { display: inline-block; }
  div.sidebar { min-height: 805px; }
  div.main { min-height: 805px; }
  div.content > div.sidebar:first-child { border-right: 1px solid black; width: 20%; }
  div.content > div.main { display: inline-block; width: 60%; }
  div.content > div.sidebar:last-child { border-left: 1px solid black; display: inline-block; width: 20%; }
}
@media only screen and (min-width: 768px) and (max-width: 1279px)
{
 .btn-hidebig { display: none; }
 div.navwrap { display: inline-block; }
 div.content > div.sidebar:first-child { border-right: 1px solid black; width: 33%; }
 div.content > div.main { width: 67%; }
 div.content > div.sidebar:last-child { display: inline-block; width: 100%; margin-top: 20px; border-top: 1px solid black; }
 a.partnerlink {
   min-height:166px;
   max-width: 270px;
   margin: 10px;
   float: left;
 }
}
@media only screen and (max-width: 767px)
{
 img.responselogo { max-width: 320px; width: 100%; height: auto; margin: auto; display: block; }
 div.navwrap { display: none; }
 .btn-hidebig { display: inline-block; }
 .sidebar { width: 100%; }
 .sidebar:last-child { border-bottom: 1px solid black; }
  div.main { width: 100%; }
}
div.navwrap { font-family: verdana; }
* { box-sizing: border-box; }
div.content > div { float: left; }
body { margin: 0;}
.rounded-big { border-radius: 25px; }
.color-grey { color: black; background-color: #f1f1f1; }
.menubtn { cursor: pointer; padding: 18px; border: 1px solid black; text-transform: uppercase; margin: auto; transition: background .25s; }
#showmenu:hover { background-color: #f1f1f1; }
#hidemenu:hover { background-color: #c5deea; }
ul.nav { font: bold 12px/18px sans-serif; border-radius: 25px; padding-left: 18px; padding-right: 18px; border: none; text-transform: uppercase; display:inline-block; margin: auto; list-style: none; background: #c5deea; /* Old browsers */ background: -moz-linear-gradient(top,  #c5deea 0%, #8abbd7 31%, #066dab 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c5deea), color-stop(31%,#8abbd7), color-stop(100%,#066dab)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #c5deea 0%,#8abbd7 31%,#066dab 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #c5deea 0%,#8abbd7 31%,#066dab 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #c5deea 0%,#8abbd7 31%,#066dab 100%); /* IE10+ */ background: linear-gradient(to bottom,  #c5deea 0%,#8abbd7 31%,#066dab 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5deea', endColorstr='#066dab',GradientType=0 );}


.sidebar { text-align: center; }
.ibox { background-color:rgb(245,250,252); border:1px solid black; width:85%; }
.ibox:hover{ box-shadow:0px 0px 3px blue; }
div.footer { margin-top: 5px; bottom: 0px; width:100%; height:80px; display:inline-block; background-color:rgb(36,181,124); text-align:center; border-top: 1px solid black; }
.grid1
{
border-right:1px solid grey;
border-top:1px solid grey;
}
div.content
{
background-image: url('../images/bg.jpg');
}
.grid2
{
border-top:1px solid grey;
padding-left:10px;
padding-right:10px;
color: blue;
font-size:large;
font-weight:bold;
border-right:1px solid grey;
}

.grid3
{
border-top:1px solid grey;
padding-left:10px;
color: blue;
font-size:large;
font-weight:bold;
}
.loginbox
{
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f1f1f1), color-stop(51%,#e1e1e1), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
box-shadow: 5px 10px 10px grey;
}
